changes for vagrant 0.9 #213

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
4 participants

Per issue #210, here are the changes required to make veewee work with vagrant 0.9.

I also changed the net-ssh version requirement in the gemspec to be less restrictive.

Thanks for all your hard work on this project!

Collaborator

miketheman commented Jan 26, 2012

You seem to be missing one line removal from this pull request.
The offending line is here: https://github.com/mmassena/veewee/blob/master/lib/veewee/session.rb#L9
The virtualbox gem has been deprecated, as per: https://github.com/mitchellh/virtualbox/blob/master/Readme.md

Removing this allowed the execution to complete.
Will test further...

beddari commented Jan 29, 2012

This is great, thanks. @mmassena , have you looked at the veewee03 branch? Might be worth it to try and get this working there. Haven't looked at it myself yet so I might be off with this comment ..

Owner

jedi4ever commented Feb 6, 2012

FYI: I've fixed the problem in the veewee03 branch. I want to work on this branch to make the next release.

jedi4ever closed this Feb 6, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment